{
  "/api/{version}/_openapi": {
    "get": {
      "description": "Get the OpenAPI spec for a specific API version",
      "parameters": [
        {
          "in": "path",
          "name": "version",
          "required": true,
          "schema": {
            "type": "string"
          }
        }
      ],
      "responses": {
        "200": {
          "content": {
            "application/json": {
              "schema": {
                "type": "object"
              }
            }
          },
          "description": "The OpenAPI spec"
        },
        "404": {
          "$ref": "#/components/responses/404"
        },
        "500": {
          "$ref": "#/components/responses/500"
        }
      },
      "security": [
        {
          "jwt": []
        }
      ],
      "tags": [
        "OpenApi"
      ]
    }
  }
}\n